【備忘録】let’s encryptの”ACME TLS-SNI-01″ に関するメール

Let’s encryptからメール

Let’s encryptから「Action required: Let’s Encrypt certificate renewals」というメールが。

certbotを使っていて、つい最近renewalしたばっかだったような気がしたが、メールの手順通りにやると出来ました。

certbotを使っているので、メールにある通りこちらの記事(英語)を参照してやるだけ。

ただし、debian(stretch)のcertbotは0.10-2とバージョンが古いため、sidからパッケージを取ってきてあげる必要があるところだけ注意。

備忘録:VMWareで3D HWが無いというエラーの時

備忘録。VMWareで3D HWが無いというエラーの時

Linux(Debian)上のVMWare Playerで起動時に「This computer does not have a 3D graphics system supported by VMware Player.」と出てきて3Dアクセラレーションが使えない時の解決方法。

.vmxファイルに書きを追加

mks.enable3d = "TRUE"
mks.gl.allowBlacklistedDrivers = "TRUE"